# Package Information for pkg-config

prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@
pkglibdir=${libdir}/@PACKAGE@
pkgincludedir=${includedir}/@PACKAGE@

Name: spmg
Description: A new Spanish Meta Grammar
Version: @VERSION@
Libs: -L${libdir}
Cflags: -I${includedir}